Bug 1303865 - [USS]: From NFS, unable to go to .snaps directory (error: No such file or directory)
[USS]: From NFS, unable to go to .snaps directory (error: No such file or dir...
Status: CLOSED DEFERRED
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: snapshot (Show other bugs)
3.1
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Vijaikumar Mallikarjuna
Anil Shah
USS
: Patch, Triaged, ZStream
Depends On: 1159302 1160621 1163416 1316096
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-02 04:29 EST by Vijaikumar Mallikarjuna
Modified: 2016-09-17 08:55 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1163416
Environment:
Last Closed: 2016-03-23 07:43:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Vijaikumar Mallikarjuna 2016-02-02 04:31:05 EST
Patch submitted upstream: http://review.gluster.org/9106
Comment 4 Avra Sengupta 2016-03-10 04:41:41 EST
Master URL: http://review.gluster.org/#/c/9106/ (IN REVIEW)
Release 3.7 URL: http://review.gluster.org/#/c/13655/ (IN REVIEW)
Comment 5 Vijaikumar Mallikarjuna 2016-03-23 07:43:22 EDT
This is fixed in 3.8 "http://review.gluster.org/#/c/9106/".
For now we will not be back-porting to 3.1.1, as we may hit issues with ctime change and tar application

Note You need to log in before you can comment on or make changes to this bug.